<ion-header>
    <ion-toolbar>
        <ion-buttons>
            <ion-menu-button></ion-menu-button>
            <ion-title>Details</ion-title>

        </ion-buttons>
    </ion-toolbar>
</ion-header>

<ion-content>

    <div class="product-details-page">
        <div class="product-img" text-center>
            <img src="./../../../../assets/img/detail.png">
        </div>
        <div class="product-price">
            <h3 text-center>Red Blue Stripped Top</h3>
        </div>
        <ion-row>
            <ion-col text-center>
                <span class="price">
                    <h3>$ 1699</h3>
                </span>
            </ion-col>
        </ion-row>

        <div class="flex-row">
            <ion-radio-group [(ngModel)]="something">
                <ion-row>
                    <ion-col>
                        <ion-item>
                            <ion-radio primary checked item-left value="A"></ion-radio>
                        </ion-item>
                    </ion-col>

                    <ion-col>
                        <ion-item>
                            <ion-radio secondary item-left value="B"></ion-radio>
                        </ion-item>
                    </ion-col>

                    <ion-col>
                        <ion-item>
                            <ion-radio item-left value="C"></ion-radio>
                        </ion-item>
                    </ion-col>
                    <ion-col>
                        <ion-item>
                            <ion-radio item-left value="d"></ion-radio>
                        </ion-item>
                    </ion-col>

                </ion-row>
            </ion-radio-group>
        </div>
    </div>

</ion-content>